<?xml version="1.0" encoding="utf-8"?>
<Entity 
Schema="VCLib" 
Name="EXPORT_DATA_NAME_ATTRIBUTE" 
Description="Атрибут именования файла экспорта данных" 
PrimaryKey="ExportDataNameAttributeID" 
DNAttributes="{Name}" 
DisplayName="{0}">
  <Fields>
    <Attribute Name="ExportDataNameAttributeID" Type="guid" Description="Идентификатор" />
    <Attribute Name="OrderAttribute" Type="int" Description="Порядок" Required="1" />
    <Attribute Name="Lexem" Type="text" Description="Лексема" Required="1" />
    <Parent Name="ExportData" Type="VCLib.EXPORT_DATA" Description="Экспорт данных" Required="1" />
    <Attribute Name="Name" Type="string" Description="Наименование" Required="1" />
  </Fields>
  <DbMapping>
    <Table name="T_EXPORT_DATA_NAME_ATTRIBUTE">
      <Map Name="ExportDataNameAttributeID" Column="ExportDataNameAttributeID" />
      <Map Name="OrderAttribute" Column="OrderAttribute" />
      <Map Name="Lexem" Column="Lexem" />
      <Map Name="ExportData" Column="ExportData" />
      <Map Name="Name" Column="Name" />
    </Table>
  </DbMapping>
</Entity>